.privacypolicy__inner {
	position: relative;
	max-width: 60rem;
	margin-inline: auto;
    padding: var(--g-sec--md) 0 clamp(8rem, 6.86vw + 6.33rem, 12.5rem);
}
.policy__bg {
	position: absolute;
    content: "";
    top: 0;
    left: calc(50% - 50vw);
    width: 100vw;
    height: 100%;
    background: linear-gradient(#f5fbfe, #ffffff 50%, #f5fbfe);
    z-index: -1000;
}

.policy__ttl {
	color: var(--c-main);
	text-align: center;
	margin-bottom: clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
}
.policy__content:not(:last-of-type) {
	margin-bottom: clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
}
.policy__content .policy__block:not(:last-of-type) {
	margin-bottom: 1rem;
}
.policy__sub-ttl {
	color: var(--c-main);
	font-size: 1.25rem;
	margin-bottom: .5rem;
}
.policy__content p,
.policy__content li {
	font-weight: var(--fw-md);
	font-style: normal;
}

.policy__nami {
	position: absolute;
    bottom: 0;
    left: calc(50% - 50vw);
    z-index: -900;
    width: 100vw;
}